/*--- Avanquest WebEasy Page Style ---*/


h4#e16              { /* Links */
	text-align      : left;
	position        : absolute;
	left            : 127.50pt;
	top             :  75.00pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
h5#e15              { /* Protactical */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 161.25pt;
	top             : 150.75pt;
	width           : 319.50pt;
	height          :  15.75pt;
	}
a#a15               { /* Protactical */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e14             { /* www.protactical.com.au */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 162.00pt;
	top             : 177.75pt;
	width           : 321.00pt;
	height          :  24.00pt;
	}
a#a14               { /* www.protactical.com.au */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e13              { /* Dillon Precision */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 162.00pt;
	top             : 246.00pt;
	width           : 319.50pt;
	height          :  20.25pt;
	}
a#a13               { /* Dillon Precision */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e12             { /* www.dillonprecision.com */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 162.00pt;
	top             : 276.00pt;
	width           : 321.00pt;
	height          :  28.50pt;
	}
a#a12               { /* www.dillonprecision.com */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e11            { /* saffire2003011.gif */
	background      : transparent url(saffire2003011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          :  66.75pt;
	}
span#e10            { /* saffire2001011.gif */
	clip            : rect(0.00pt,105.00pt,6.75pt,0.00pt);
	background      : transparent url(saffire2001011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  60.00pt;
	width           : 105.00pt;
	height          :   6.75pt;
	}
span#e9             { /* bus13_link_on.gif */
	clip            : rect(0.00pt,31.50pt,15.00pt,0.00pt);
	background      : transparent url(bus13_link_on.gif) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             :  45.00pt;
	width           :  31.50pt;
	height          :  15.00pt;
	}
img#e8              { /* saffire2002010.gif */
	background-color: transparent;
	position        : absolute;
	left            : 411.00pt;
	top             :  45.00pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
img#e7              { /* saffire2002008.gif */
	background-color: transparent;
	position        : absolute;
	left            : 510.75pt;
	top             :  45.00pt;
	width           :  58.50pt;
	height          :  15.00pt;
	}
img#e6              { /* saffire2002006.gif */
	background-color: transparent;
	position        : absolute;
	left            : 289.50pt;
	top             :  45.00pt;
	width           :  32.25pt;
	height          :  15.00pt;
	}
img#e5              { /* saffire2003003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 331.50pt;
	top             :  45.00pt;
	width           :  69.75pt;
	height          :  15.00pt;
	}
h1#e4               { /* Saffire Trading */
	font            : bold 36pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 344.25pt;
	height          :  44.25pt;
	}
h5#e3               { /* ADI Powders Handloading ... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 165.00pt;
	top             : 347.25pt;
	width           : 319.50pt;
	height          :  20.25pt;
	}
a#a3                { /* ADI Powders Handloading ... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e2              { /* www.adi-powders.com.au/h... */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 163.50pt;
	top             : 390.00pt;
	width           : 348.75pt;
	height          :  33.75pt;
	}
a#a2                { /* www.adi-powders.com.au/h... */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h6#e1               { /* Quality Shooting Accesso... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000099;
	text-align      : left;
	position        : absolute;
	left            : 365.25pt;
	top             :  26.25pt;
	width           : 400.50pt;
	height          :  16.50pt;
	}
body#page           { /* Page Body */
	background-image: url(saffire2004b01.jpg);
	}



/*--- EndOfFile ---*/
